Subject: Re: ioc3_eth DMA API fixes

From: Christoph Hellwig <[email-masked]>
Date: Thu, 31 Oct 2019 22:23:17 +0100

On Thu, Oct 31, 2019 at 02:13:34PM -0700, David Miller wrote:
> From: Christoph Hellwig <[email-masked]>
> Date: Wed, 30 Oct 2019 14:12:29 -0700
> 
> > Hi Dave and Thomas,
> > 
> > please take a look at this series which fixes DMA API usage in the ioc3
> > ethernet driver.  At least the first one is a nasty abuse of internal
> > APIs introduced in 5.4-rc which I'd prefer to be fixed before 5.4 final.
> 
> Please add the alignment code for 16K or whatever they need and I'll apply
> this series.

I'll let Thomas add this as this series doesn't change anything in that
regard.